cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

111
Views
0
Helpful
3
Replies
Beginner

WS-C3650 version incompatible?

Hi,

 

switch model is WS-C3650-24PS-S

I got the error messages (MAB not supported, dot1x not supported in this interface) when i tried "source template dot1x"

sh version
Cisco IOS Software [Denali], Catalyst L3 Switch Software (CAT3K_CAA-UNIVERSALK9-M), Version 16.3.5b, RELEASE SOFTWARE (fc1)

version incompatible?

3 REPLIES 3
Participant

Re: WS-C3650 version incompatible?

Cisco Employee

Re: WS-C3650 version incompatible?


@Colby.LeMaire wrote:

The most recent compatibility matrix is located here:

https://www.cisco.com/c/en/us/td/docs/security/ise/2-6/compatibility/b_ise_sdt_26.html#supportedciscoaccessswitches

 


Also look at Does ISE support my NAD? it's up to the switch and licensing level to support the features to work with dot1x/mab/coa/url-redirect , not about ISE working with the switch

Enthusiast

Re: WS-C3650 version incompatible?

Hi

How is the interface configured? Is it a static access port or a trunk? see thread below for 802.1x supported interface types:

 

https://community.cisco.com/t5/policy-and-access/dot1x-on-trunk-port/td-p/2458101

 

hth

Andy